@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700&subset=latin,latin-ext);

* {
          outline:none;
}

html, body {      
          height: 100%;
          margin: 0px;
          font-family: Verdana, Arial, Helvetica, sans-serif;
          font-size: 12px;
          color: #696969;
          background: url(../images/background.jpg) top left repeat-x #fff;
}

#all-box {      
          height: 100%;
          margin: 0px;
          font-family: Verdana, Arial, Helvetica, sans-serif;
          font-size: 12px;
          color: #696969;
          background: url(../images/globe.png) bottom right no-repeat;
}

#all-content {
          width: 900px;
          height: 470px; 
          padding: 0px;
          margin: auto;
          border: 0px solid red;
          border-radius:35px;
          -moz-border-radius:35px;
          -khtml-border-radius: 35px;
          -webkit-border-radius:35px;
          z-index: 5;
          background: url(../images/trans.png) top left repeat;
          box-shadow: 0px 0px 8px #b6b6b6;
          -moz-box-shadow: 1px 1px 2px #898989;
          -webkit-box-shadow: 1px 1px 2px #898989;
          -khtml-box-shadow: 1px 1px 2px #898989;
}

.head-content {
          width: 900px;
          height: 470px; 
          padding: 0px;
          margin: auto;
          border: 0px solid red;
          border-radius:35px;
          -moz-border-radius:35px;
          -khtml-border-radius: 35px;
          -webkit-border-radius:35px;
          z-index: 5;
          background: url(../images/head-1.jpg) top left no-repeat;
}

.bg-1 {   background: url(../images/head-2.jpg) top left no-repeat;}
.bg-2 {   background: url(../images/head-3.jpg) top left no-repeat;}
.bg-3 {   background: url(../images/head-4.jpg) top left no-repeat;}
.bg-4 {   background: url(../images/head-5.jpg) top left no-repeat;}


/* ------ HLAVICKA -----*/


#top-box {
          width: 900px;
          height: 150px;
          margin: auto;
          margin-top: 0px;
          margin-bottom: 21px;
          padding: 0px;
          border: 0px solid green;
}


/* ------ MENU -----*/

#menu {
          margin-top: 65px;
          padding: 0px;
          border: 0px solid green;
          float: right;
}

/* ------ LOGO -----*/


h1{
          display: block;
          width: 373px;
          height: 105px;
          margin: 35px 0 0 0;
          padding: 0px;
          border: 0px solid red;
          overflow: hidden;
          text-indent: -9999px;
          cursor: pointer;
          background: url(../images/logo.jpg) top center no-repeat;
          float: left;
}



/* ------ HLAVNE ZOBRAZOVACIE OKNA -----*/


#textarea {
          width: 548px;
          height: 470px;
          border: 0px solid red;
          float: right;
}

.content{
          margin:20px 0 0 20px;
          width:485px;
          height:407px;
          padding:10px;
          overflow:auto;
          border: 0px solid red;
          line-height: 19px;
}



/* ------ ODRAZKY -----*/
 

.content ul{
          margin-top: 10px;
        	margin-bottom: 10px;
        	padding-left: 20px;
        	text-align: left;
        	border: 0px solid red;
}

.content ul li
{
          float: none;
        	list-style: none;
        	padding: 0px 0px 0px 18px;
        	background: url("../images/li-icon.gif") 0px 6px no-repeat;
        	background-color: inherit;
        	line-height: 22px;
}


/* ------ FOOTER ------ */

#footer {
          width: 100%;
          margin: 15px 0 0 0;
          border: 0px solid red;
          float: left;
}



#footer-created{
          width: 900px;
          margin:auto;
          padding-right: 80px;
          border: 0px solid red;
          text-align: right;
          font-size: 10px;
          color: #817f7f;
          text-shadow: #fff 1px 1px 0px;
}


/* ------ VLASTNOSTI TAGOV ------ */


#textarea h2{
          margin: 10px 0 10px 0;
          font-family: sans-serif;
          font-weight: normal;
          color: #49a6dc;
          line-height: 1.2em;
          font-size: 24px;
}

#textarea h3{
          margin: 0 0 10px 0;
          font-family: sans-serif;
          font-weight: normal;
          color: #393939;
          line-height: 1.2em;
          font-size: 19px;
}

table{
          border-collapse:collapse;
          border-color: #75b5d1;
}


hr {
          width: 100%;
          margin: 15px 0 15px 0;
          border: 0;
          border-top: 1px dashed #d6d6d6;
          color: #fff;;
          background-color: #fff;
          height: 1px;
          float: left;
}


/* ------ INPUTY ------ */


#kontakt-form{
          width: 100%;
          float: left;
          border: 0px solid red;
          margin-left: 0px;
}

#kontakt-form span{
          color: #b51616;
}

#kontakt-form p{
          margin: 5px 0 2px 0;
}

.input-line-1 {
          font-size: 12px;
          width: 95%;
          padding: 8px;
          border-top: 1px solid #d6d3c8;
          border-left: 1px solid #d6d3c8;
          border-bottom: 1px solid #f4f4f4;
          border-right: 1px solid #f4f4f4;
          color: #4b4b4b;
          background-color: #f9f9f9;
}

.input-line-1:hover {
          border-top: 1px solid #a4a4a4;
          border-left: 1px solid #a4a4a4;
          border-bottom: 1px solid #e5e5e5;
          border-right: 1px solid #e5e5e5;  
}

.textarea-line {
          font-size: 12px;
          width: 95%;
          padding: 8px;
          border-top: 1px solid #d6d3c8;
          border-left: 1px solid #d6d3c8;
          border-bottom: 1px solid #f4f4f4;
          border-right: 1px solid #f4f4f4;
          color: #4b4b4b;
          background-color: #fcfcfc;
}

.inputHighlighted {  /* Highlighting style */
          font-size: 12px;
          width: 95%;
          padding: 8px;
          border: 1px solid #4ba9df;
          color: #4b4b4b;
          background-color: #f9f9f9;
}

.submit-button {
          font-size: 12px;
          padding: 8px;
          margin-top: 10px;
          border: 0px solid #fff;
          color: #fff;
          cursor: pointer;
          background-color: #a5a5a5;
}

.submit-button:hover {
          background-color: #56aee0;
}




/* ------ MESSAGE BOX ------ */

.message-window{
      	  margin: auto;
          width: 500px;
          border: 0px solid red;
}

.message{
        	cursor:pointer;
        	font-family:Arial;
        	font-size:12px;
          background-color: #f3f3f3;
          border-radius:20px;
        	-webkit-border-radius: 20px;
        	-moz-border-radius: 20px;
        	border-radius: 20px;
        	color:#49a6dc;
        	position:absolute;
        	float:left;
        	top:250px;
        	padding:30px;
        	border:3px solid #fff;
          font-size: 18px;
        	z-index:20000;
          box-shadow: 0px 0px 5px #999999;
          -moz-box-shadow: 1px 1px 2px #898989;
          -webkit-box-shadow: 1px 1px 2px #898989;
          -khtml-box-shadow: 1px 1px 2px #898989;
}


/* tabs
*************************/

ul.tabs
{
  display: block;
	padding: 0;
  margin: 0;
	list-style: none;
  border: 0px solid red;
  float: left;

}

ul.tabs li
{
  margin: 0 0 0 0px;
	padding: 0 0px 0px 0px;
	list-style: none;
	display: table-cell;  
	float: left;
  border: 0px solid red;
  background-color: #e2e2e2; 
}

ul.tabs li a
{
  padding: 18px 23px 17px 23px;
  border: 0px solid red;
  background: url(../images/menu-line.jpg) top right no-repeat; 
}

ul.tabs a
{
	position: relative;
	display: block;
}

ul.tabs li A:hover {
  background-color: #ececec;
}

.left-corner {
    width: 22px;
    height: 52px;
    border: 0px solid red;
    padding: 0;
    margin: 0;
    background: url(../images/left-corner.jpg) top right no-repeat;
    float: left;
}

.right-corner {
    width: 22px;
    height: 52px;
    border: 0px solid red;
    padding: 0;
    margin: 0;
    background: url(../images/right-corner.jpg) top right no-repeat;
    float: left;
}

ul.tabs li.no-border a{background: transparent;}
ul.tabs li.no-border a:hover{background: #ececec;}

#active {background-color: #ececec;}
#active a{color: #3588b8;}

/* ------ VLAJKY ------ */

#flags {
          width: 18px;
          border: 0px solid red;
          float: right;
          margin: 30px -30px 0 0;
}

a.sk {
          display: block;
          width: 18px;
          height: 18px;
          background: transparent url(../images/sk-flag.png) no-repeat;
          background-position: -18px 0px;
          float: left;
          margin-left: 0px;
}

a.en {
          display: block;
          width: 18px;
          height: 18px;
          background: transparent url(../images/en-flag.png) no-repeat;
          background-position: -18px 0px;
          float: left;
          margin-top: 5px;
}

#flagactive {
          background-position: 0px 0px;
}

#flags a:hover {
          background-position: 0px 0px;
}

/* ------ UVODZOVKY ------ */

blockquote {
          font: 1.2em/1.6em;
          width: 95%;
          background: url(../images/close-quote.gif) no-repeat right bottom;
          padding-left: 18px;
          margin: 0;
          text-indent: -18px;
          border: 0px solid red;
          color: #254c62;
}

blockquote:first-letter {
          background: url(../images/open-quote.gif) no-repeat left top;
          padding-left: 18px;
          font: italic 1.4em;
}

/* ------ ODKAZY ------ */


A:link {color: #25799d; text-decoration: none; text-align: left;}
A:visited {color: #25799d; text-decoration: none; text-align: left;}
A:hover {color: #9b5959; text-align: left; text-decoration: underline;}
A:active {color: #9b5959; text-decoration: none; text-align: left;}
A {font-family: Verdana, sans-serif; font-size: 12px; font-weight: normal; text-align: left;}
 
ul.tabs li A:link {color: #555352; text-decoration: none; text-align: left;}
ul.tabs li A:visited {color: #555352; text-decoration: none; text-align: left;}
ul.tabs li A:hover {color: #000; text-align: left;}
ul.tabs li A:active {color: #000; text-decoration: none; text-align: left;}
ul.tabs li A {font-family: 'Oswald'; font-size: 12px; font-weight: normal; text-align: left; }

#footer-created A {font-size: 10px; font-weight: normal; text-align: left; }
#footer-created A:hover {font-weight: normal; text-align: left; color: #25799d;}